/***********************************************************************************************************************
 ACCORDION STYLES
************************************************************************************************************************/
.accordionButton {  
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.2) -1px -1px 0;
    width: 95%;
    float: left;
    _float: none;  /* Float works in all browsers but IE6 */
    background: #93C238;
    background: -moz-linear-gradient(top, #B3D855 0%, #8FBD35 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B3D855), color-stop(100%, #8FBD35));
    border-bottom: 1px solid #FFFFFF;
    cursor: pointer;
    padding: 5px 10px 5px 25px;
    border-radius: 10px;
    font-size: 14px;
    
}

.accordionButton .ui_icon{
    width: 30px;
    background: url('../../../img/accordion/ui_icon.png') no-repeat 0px 0px;
    height: 12px;
    position: absolute;
    left: 9px;
    margin-top: 4px;
}

.accordionOutsideContent {
   float: left;
    _float: none; /* Float works in all browsers but IE6 */
    padding: 5px 10px;
    padding-bottom: 10px;
    border-radius: 10px;
}

.accordionContent { 
    width: 96%;
    float: left;
    _float: none; /* Float works in all browsers but IE6 */
    padding: 5px 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    background: #F8F8F8;
    }
    
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
    background: #65AD18; border: none;
    background: -moz-linear-gradient(top, #8ccc48 0%, #65AD18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ccc48), color-stop(100%, #65AD18));
}
    
.over {
    background: #87c941; 
    background: -moz-linear-gradient(top, #90d04d 20%, #65AD18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #90d04d), color-stop(100%, #65AD18));
}